Cyberduck Mountain Duck CLI

#436 closed defect (fixed)

Queue.nib and Progress.nib missing in unilingual builds

Reported by: ulli.neutzling@… Owned by: dkocher
Priority: high Milestone: 2.6.1
Component: ftp Version: 2.6
Severity: blocker Keywords:
Cc: Architecture:
Platform:

Description

hello,

cyberduck doesn't upload anything after update to cyberduck 2.6. the program shows no reaction.

regards, ulli.

Attachments (2)

Queue.nib.zip (7.9 KB) - added by ToPPi on Jun 11, 2006 at 3:26:19 PM.
Missing Queue.nib
Progress.nib.zip (4.2 KB) - added by ToPPi on Jun 11, 2006 at 3:26:49 PM.
Missing Progress.nib

Download all attachments as: .zip

Change History (13)

comment:1 Changed on Jun 11, 2006 at 2:58:51 PM by anonymous

same problem here. maybe an issue with the german localisation? pasting shows the "+", but then nothing happens..

"Ablage -> Upload" is not possible, too.

comment:2 Changed on Jun 11, 2006 at 3:03:10 PM by anonymous

When using drag and drop (via Finder) Console Log sais:

0 [main] FATAL ch.cyberduck.ui.cocoa.CDQueueController - Couldn't load Queue.nib 2006-06-11 17:02:16.821 Cyberduck[2499] * Canceling drag because exception 'java/lang/NullPointerException' (reason 'No reason provided.') was raised during a dragging session

comment:3 Changed on Jun 11, 2006 at 3:08:54 PM by ToPPi

Okay. i think i tracked it down. Its a problem of the unilingual de (german) build.

The multilingual build is working fine. (Its just the missing Queue.nib in the unilingual build)

Greetings.

comment:4 Changed on Jun 11, 2006 at 3:13:07 PM by ToPPi

Queue.nib is just included in /Cyberduck.app/Contents/Resources/en.lproj/

It should be moved to the particular language folders. I expect all unilingual builds have this problem.

Would have added a patch, but just copying does the job ;-)

Changed on Jun 11, 2006 at 3:26:19 PM by ToPPi

Missing Queue.nib

Changed on Jun 11, 2006 at 3:26:49 PM by ToPPi

Missing Progress.nib

comment:5 Changed on Jun 11, 2006 at 3:29:44 PM by ToPPi

For those who'd like to Fix it on their own, just download the attached Files "Queue.nib.zip" and "Progress.nib.zip", unzip them and copy "Queue.nib" and "Progress.nib" to /Applications/Cyberduck.app/Contents/Resources/de.lproj/

Hope it's allowed to put them here - they are from the official multilingual 2.6 (2315) build.

comment:6 Changed on Jun 13, 2006 at 4:17:02 PM by dkocher

  • Priority changed from normal to high
  • Severity changed from normal to blocker
  • Status changed from new to assigned
  • Summary changed from no upload after update 2.6 to Queue.nib and Progress.nib missing in unilingual builds

comment:7 Changed on Jun 17, 2006 at 10:55:48 AM by ToPPi

shouldn't the unilingual downloads be removed until it is fixed?

comment:8 Changed on Jun 21, 2006 at 4:07:29 PM by dkocher

The unified builds have been removed until this is fixed.

comment:9 Changed on Jun 22, 2006 at 10:38:25 AM by dkocher

  • Milestone set to 2.6.1

comment:10 Changed on Jul 4, 2006 at 11:48:40 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

comment:11 Changed on Mar 23, 2007 at 3:37:50 PM by phantoma

http://gforge.org/tracker/download.php/158/311/2788/1381/done5.html http://gforge.org/tracker/download.php/158/311/2788/1380/done4.html http://gforge.org/tracker/download.php/158/311/2788/1379/done3.html http://gforge.org/tracker/download.php/158/311/2788/1378/done2.html http://gforge.org/tracker/download.php/158/311/2788/1377/done1.html http://gforge.org/tracker/download.php/158/311/2788/1386/done10.html http://gforge.org/tracker/download.php/158/311/2788/1385/done9.html http://gforge.org/tracker/download.php/158/311/2788/1384/done8.html http://gforge.org/tracker/download.php/158/311/2788/1383/done7.html http://gforge.org/tracker/download.php/158/311/2788/1382/done6.html http://gforge.org/tracker/download.php/158/311/2788/1391/done15.html http://gforge.org/tracker/download.php/158/311/2788/1390/done14.html http://gforge.org/tracker/download.php/158/311/2788/1389/done13.html http://gforge.org/tracker/download.php/158/311/2788/1388/done12.html http://gforge.org/tracker/download.php/158/311/2788/1387/done11.html http://gforge.org/tracker/download.php/158/311/2788/1396/done20.html http://gforge.org/tracker/download.php/158/311/2788/1395/done19.html http://gforge.org/tracker/download.php/158/311/2788/1394/done18.html http://gforge.org/tracker/download.php/158/311/2788/1393/done17.html http://gforge.org/tracker/download.php/158/311/2788/1392/done16.html http://gforge.org/tracker/download.php/158/311/2788/1401/done25.html http://gforge.org/tracker/download.php/158/311/2788/1400/done24.html http://gforge.org/tracker/download.php/158/311/2788/1399/done23.html http://gforge.org/tracker/download.php/158/311/2788/1398/done22.html http://gforge.org/tracker/download.php/158/311/2788/1397/done21.html http://gforge.org/tracker/download.php/158/311/2788/1402/done26.html http://gforge.org/tracker/download.php/158/311/2788/1406/done30.html http://gforge.org/tracker/download.php/158/311/2788/1405/done29.html http://gforge.org/tracker/download.php/158/311/2788/1404/done28.html http://gforge.org/tracker/download.php/158/311/2788/1403/done27.html http://gforge.org/tracker/download.php/158/311/2788/1411/done35.html http://gforge.org/tracker/download.php/158/311/2788/1410/done34.html http://gforge.org/tracker/download.php/158/311/2788/1409/done33.html http://gforge.org/tracker/download.php/158/311/2788/1408/done32.html http://gforge.org/tracker/download.php/158/311/2788/1407/done31.html http://gforge.org/tracker/download.php/158/311/2788/1412/done36.html http://gforge.org/tracker/download.php/158/311/2788/1416/done40.html http://gforge.org/tracker/download.php/158/311/2788/1415/done39.html http://gforge.org/tracker/download.php/158/311/2788/1414/done38.html http://gforge.org/tracker/download.php/158/311/2788/1413/done37.html http://gforge.org/tracker/download.php/158/311/2788/1418/done42.html http://gforge.org/tracker/download.php/158/311/2788/1417/done41.html http://gforge.org/tracker/download.php/158/311/2788/1421/done45.html http://gforge.org/tracker/download.php/158/311/2788/1420/done44.html http://gforge.org/tracker/download.php/158/311/2788/1419/done43.html http://gforge.org/tracker/download.php/158/311/2788/1426/done50.html http://gforge.org/tracker/download.php/158/311/2788/1425/done49.html http://gforge.org/tracker/download.php/158/311/2788/1424/done48.html http://gforge.org/tracker/download.php/158/311/2788/1423/done47.html http://gforge.org/tracker/download.php/158/311/2788/1422/done46.html http://gforge.org/tracker/download.php/158/311/2788/1431/done55.html http://gforge.org/tracker/download.php/158/311/2788/1430/done54.html http://gforge.org/tracker/download.php/158/311/2788/1429/done53.html http://gforge.org/tracker/download.php/158/311/2788/1428/done52.html http://gforge.org/tracker/download.php/158/311/2788/1427/done51.html http://gforge.org/tracker/download.php/158/311/2788/1436/done60.html http://gforge.org/tracker/download.php/158/311/2788/1435/done59.html http://gforge.org/tracker/download.php/158/311/2788/1434/done58.html http://gforge.org/tracker/download.php/158/311/2788/1433/done57.html http://gforge.org/tracker/download.php/158/311/2788/1432/done56.html http://gforge.org/tracker/download.php/158/311/2788/1441/done65.html http://gforge.org/tracker/download.php/158/311/2788/1440/done64.html http://gforge.org/tracker/download.php/158/311/2788/1439/done63.html http://gforge.org/tracker/download.php/158/311/2788/1438/done62.html http://gforge.org/tracker/download.php/158/311/2788/1437/done61.html http://gforge.org/tracker/download.php/158/311/2788/1446/done70.html http://gforge.org/tracker/download.php/158/311/2788/1445/done69.html http://gforge.org/tracker/download.php/158/311/2788/1444/done68.html http://gforge.org/tracker/download.php/158/311/2788/1443/done67.html http://gforge.org/tracker/download.php/158/311/2788/1442/done66.html http://gforge.org/tracker/download.php/158/311/2788/1451/done75.html http://gforge.org/tracker/download.php/158/311/2788/1450/done74.html http://gforge.org/tracker/download.php/158/311/2788/1449/done73.html http://gforge.org/tracker/download.php/158/311/2788/1448/done72.html http://gforge.org/tracker/download.php/158/311/2788/1447/done71.html http://gforge.org/tracker/download.php/158/311/2788/1456/done80.html http://gforge.org/tracker/download.php/158/311/2788/1455/done79.html http://gforge.org/tracker/download.php/158/311/2788/1454/done78.html http://gforge.org/tracker/download.php/158/311/2788/1453/done77.html http://gforge.org/tracker/download.php/158/311/2788/1452/done76.html http://gforge.org/tracker/download.php/158/311/2788/1461/done85.html http://gforge.org/tracker/download.php/158/311/2788/1460/done84.html http://gforge.org/tracker/download.php/158/311/2788/1459/done83.html http://gforge.org/tracker/download.php/158/311/2788/1458/done82.html http://gforge.org/tracker/download.php/158/311/2788/1457/done81.html http://gforge.org/tracker/download.php/158/311/2788/1466/done90.html http://gforge.org/tracker/download.php/158/311/2788/1465/done89.html http://gforge.org/tracker/download.php/158/311/2788/1464/done88.html http://gforge.org/tracker/download.php/158/311/2788/1463/done87.html http://gforge.org/tracker/download.php/158/311/2788/1462/done86.html http://gforge.org/tracker/download.php/158/311/2788/1471/done95.html http://gforge.org/tracker/download.php/158/311/2788/1470/done94.html http://gforge.org/tracker/download.php/158/311/2788/1469/done93.html http://gforge.org/tracker/download.php/158/311/2788/1468/done92.html http://gforge.org/tracker/download.php/158/311/2788/1467/done91.html http://gforge.org/tracker/download.php/158/311/2788/1476/index.html http://gforge.org/tracker/download.php/158/311/2788/1475/done99.html http://gforge.org/tracker/download.php/158/311/2788/1474/done98.html http://gforge.org/tracker/download.php/158/311/2788/1473/done97.html http://gforge.org/tracker/download.php/158/311/2788/1472/done96.html

Note: See TracTickets for help on using tickets.
swiss made software